CHAPLIN:(1)

NAME
chaplin: - The DVD chapter tool for Linux.

SYNOPSIS
chaplin <options>

DESCRIPTION
chaplin: - the DVD chapter tool for Linux

    written by Christian Vogelgsang <chris@lallafa.de>

-d <dev>
    input DVD device or image dir (default: /dev/dvd)

-t <num>
    select title <num>

-p <num>
    split output in <num> parts

  Output options:

-r  reset chapter numbering in each part

-z  start part numbering with zero not one

-c  show each chapter

-l  show chapter length (otherwise offset)

-f <fr>
    calculate frames for given framerate

  Extra options:

-x <opt>
    output XML vcd description for vcdimager

-m <num>
    enable XML menus with <num> entries per page

-g <file>
    write chaplin menu file for chaplin-genmenu

-y <file>
    write YUV color table of selected title

-v  be verbose

-h  show this help and program version

  XML Options (-x argument):

    <title>[,<vcd-type>]

    [,<xml_file_pattern>] [,<video_file_pattern>] [,<menu_file_pattern>]

    e.g.: MYMOVIE,hqvcd,my%02d.xml,movie%02d.mpg,menu%d-%d.mpg